<style>
/* Основная структура  */
.unique-catalog .unique-categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; /* Элементы выравниваются слева */
    gap: 20px; /* Пространство между элементами */
}

.unique-catalog .unique-category-wrap {
    flex: 1 1 calc(33.333% - 20px); /* Ширина для 3 элементов в ряд */
    max-width: calc(33.333% - 20px);
    background-color: #f0faff;
    padding: 10px;
    border-radius: 5px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column; /* Элементы внутри выстраиваются вертикально */
}

/* ссылки */
.unique-catalog a {
    color: black;
    text-decoration: none;
}

.unique-catalog a:hover {
    color: blue;
}

/* Центрирование заголовка */
.unique-catalog .title {
    text-align: center;
}

/* Адаптация под мобильник */
@media (max-width: 768px) {
    .unique-catalog .unique-category-wrap {
        flex: 1 1 calc(50% - 20px); /* Два элемента в ряд на планшетах */
        max-width: calc(50% - 20px);
    }
}

@media (max-width: 480px) {
    .unique-catalog .unique-category-wrap {
        flex: 1 1 100%; /* Один элемент на всю ширину на телефона */
        max-width: 100%;
    }

    .unique-catalog .unique-text {
        display: none; /* Скрытие текста на мобильниках */
    }

    .unique-catalog .unique-img {
        margin: 0 auto; /* Центрирование изображений */
        display: block;
    }
}

.unique-catalog .sub {
    display: flex;
    flex-direction: column; /* Размещаем дочерние элементы вертикально */
    gap: 5px; /* Добавляем небольшой отступ между ссылками */
}

/* Скрываем .sub в телефоне */
@media (max-width: 768px) {
    .unique-catalog .sub {
        display: none;
    }
}

</style>